<?php 
	/**
	 * General settings
	 */
	// General settings
	$wp_customize->add_section(
		'nuevo_blog_general_section',
		array(
			'title' => esc_html__( 'General', 'nuevo-blog' ),
			'panel' => 'nuevo_blog_general_panel',
		)
	);
 

	// Breadcrumb enable setting
	$wp_customize->add_setting(
		'nuevo_blog_breadcrumb_enable',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_checkbox',
			'default' => true,
		)
	);

	$wp_customize->add_control(
		'nuevo_blog_breadcrumb_enable',
		array(
			'section'		=> 'nuevo_blog_general_section',
			'label'			=> esc_html__( 'Enable breadcrumb.', 'nuevo-blog' ),
			'type'			=> 'checkbox',
		)
	);
?>